ul,li,ol 
{
	padding:0px;
	margin:0px;
}
h1,h2,h3,h4,h5,p
{
	margin:0px;padding:0px;
}
img {
	max-width:100%;
}
a{text-decoration:none;}
a:hover{text-decoration:none;}

.al_padd
{
	padding:60px 15px 0px 15px;
}
.al_padd_tb
{
	padding:60px 15px 60px 15px;
}

/*## Hero Banner Area ##*/
.al_db_ms_wrap
{
	background: rgb(157,198,81);
	background: linear-gradient(90deg, rgba(157,198,81,1) 0%, rgba(145,193,99,1) 15%, rgba(133,187,117,1) 30%, rgba(118,181,141,1) 45%, rgba(100,172,168,1) 60%, rgba(81,164,197,1) 75%, rgba(73,160,210,1) 90%, rgba(68,158,216,1) 100%);
	padding: 5px 0px;
	display:block;
	width:100%;
}
.al_head_bg
{
	background-image:url(/Assets/CustomPages/images/DBMonitoringSolutions/db_header_img.png);
	background-size:cover;
	background-repeat:no-repeat;
	text-align:center;
	padding:55px 15px;
	width:100%;
	display:block;
}
	
.al_db_ms_wrap h1
{
	color:#449ed9;
	font-size:38px;
	font-weight: normal;
	font-family: 'proxima_nova_rgbold';
	line-height:1;
}
.al_db_ms_wrap hr
{
	margin: 15px auto 0px auto;
    width: 80px;
	background-color:#fff;
}
.al_db_ms_wrap p
{
	color:#fff;
	font-size:18px;
	font-family: 'proxima_nova_rgregular';
    font-weight: normal;
	line-height:1.5;
	margin-top:20px;
}
/*## Hero Banner Area ##*/


/*## VISIBILITY IS ESSENTIAL ##*/
.al_main_wrap
{
	position:relative
}
.al_page_container
{
	width:100%;
	max-width:800px;
	margin:0 auto;
}
.al_main_wrap h1
{
	color:#9ec64e;
	font-size:31px;
	font-weight: normal;
	font-family: 'proxima_novalight';
	line-height:1;
}

.al_main_wrap p
{
	color:#6d655a;
	font-size:20px;
	font-weight: normal;
	font-family: 'proxima_novasemibold';
	line-height:24px;
	margin-top:20px;
}
.al_main_wrap ul
{
	list-style:none;
	margin-top:20px;
}
.al_main_wrap ul li
{
	color: #6d655a;
    font-family: 'proxima_nova_rgregular';
    font-size:18px;
    line-height: 24px;
    margin: 0px 0px 15px 0px;
	position:relative;
	padding-left: 15px;
}
.al_main_wrap ul li:before
{
	content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 5px;
    height: 5px;
    background-color: #9ec64e;
    border-radius: 100%;
}
.al_main_wrap ul li:last-child
{
	margin: 0px 0px 0px 0px;
}
/*## VISIBILITY IS ESSENTIAL ##*/

.al_list_wrap ul
{
	list-style:none;
}
.al_list_wrap ul li
{
	padding-left:0px;
}
.al_list_wrap ul li:before
{
	content: "";
    position: initial;
    left: initial;
    top: initial;
    width: initial;
    height: initial;
    background-color: transparent;
    border-radius: initial;
}
.al_list_wrap ul li
{
	display: inline-block;
    vertical-align: top;
    width: 49%;
    padding: 0px 10px 0px 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 0px 0px 20px 0px;
}
.al_list_wrap ul li h4
{
	color:#449ed9;
	font-size:16px;
	line-height:24px;
	font-family:'proxima_novasemibold';
	margin-left: 43px;
	margin-bottom:5px;
}
.al_list_wrap ul li p
{
	color:#6d655a;
	font-size:16px;
	line-height:24px;
	font-family:'proxima_nova_rgregular';
	margin-top:0px;
}

.al_list_wrap .al_img_text_wrap 
{
    display: flex;
}

.al_list_wrap .al_img_text_wrap img
{
    width:30px;
	height:30px;
	margin-right:15px;
	margin-top:5px;
}


.grey-popup {
	background-color: #f1f0ee;
	padding: 55px 0px 35px;
}

.grey-popup>dl {
	display: block;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.grey-popup>dl:after {
	display: block;
	margin: 0px;
	padding: 0px;
	content: "";
	clear: both;
}

.grey-popup>dl>dt {
	float: left;
	display: block;
	vertical-align: top;
	width: 50%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.grey-popup>dl>dd {
	float: right;
	display: block;
	vertical-align: top;
	padding: 50px 25px;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.grey-popup>dl>dt>a {
	cursor: zoom-in;
}

.grey-popup>dl>dt>a>img {
	max-width: 100%;
	height: auto;
}

.grey-popup>dl>dd>h2 {
	color: #00a1dd;
	font-family: 'proxima_novalight';
	font-size: 27px;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px 0px 25px 0px;
}

.grey-popup>dl>dd>p {
	color: #6d655a;
	font-family: 'proxima_novalight';
	font-size: 16px;
	line-height: 23px;
}

.white-popup {
	padding: 55px 0px 35px;
}

.white-popup>dl {
	display: block;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.white-popup>dl:after {
	display: block;
	margin: 0px;
	padding: 0px;
	content: "";
	clear: both;
}

.white-popup>dl>dt {
	float: right;
	display: block;
	vertical-align: top;
	width: 50%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.white-popup>dl>dd {
	float: left;
	display: block;
	vertical-align: top;
	padding: 15px 40px;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.white-popup>dl>dt>a {
	cursor: zoom-in;
}

.white-popup>dl>dt>a>img {
	max-width: 100%;
	height: auto;
}

.white-popup>dl>dd>h2 {
	color: #00a1dd;
	font-family: 'proxima_novalight';
	font-size: 27px;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px 0px 25px 0px;
}

.white-popup>dl>dd>p {
	color: #6d655a;
	font-family: 'proxima_novalight';
	font-size: 16px;
	line-height: 23px;
}



.green-rotate 
{
	background: rgb(157,198,81);
	background: linear-gradient(90deg, rgba(157,198,81,1) 0%, rgba(145,193,99,1) 15%, rgba(133,187,117,1) 30%, rgba(118,181,141,1) 45%, rgba(100,172,168,1) 60%, rgba(81,164,197,1) 75%, rgba(73,160,210,1) 90%, rgba(68,158,216,1) 100%);
	padding: 5px 0px;
	display:block;
	width:100%;
}
.al_green_quote_bg_img {
	display: block;
	padding: 0px;
	background-image:url(/Assets/CustomPages/images/DBMonitoringSolutions/survey_responsive_banner_updated.png);
	background-size:cover;
	background-repeat:no-repeat;
	color: #fff;
	text-align: center;
	font-family: 'proxima_novalight';
	font-size: 21px;
	line-height: 25px;
}

.white-rotate {
	display: block;
	padding: 50px 0px 25px 0px;
	color: #00a1dd;
	text-align: center;
	font-family: 'proxima_novalight';
	font-size: 21px;
	line-height: 25px;
}

.rotate-wrapper {
	display: block;
	max-width: 1024px;
	width: 100%;
	margin: 0px auto;
	padding: 0px 15px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.rotate-wrapper>h3 {
	font-size: 45px;
	line-height: 47px;
	text-transform: uppercase;
	font-weight: normal;
}

.rotate-wrapper>h4 {
	font-family: 'proxima_nova_rgbold';
	font-size: 21px;
	line-height: 25px;
	margin: 13px 0px 0px 0px;
}

.rotate-wrapper>span {
	display: block;
	width: 150px;
	height: 2px;
	background-color: #fff;
	margin: 35px auto;
}


/* testimonial slide 1 start*/

.testimonial-container {
	display: block;
	margin: 0px auto 0px auto;
	background-color: #95c93f;
	position: relative;
}

.testimonial-slider {
	display: block;
	width: 100%;
	max-width: 800px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	padding:90px 0px 95px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
/*
.testimonial-slider:before {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 74px;
	background-image: url(../images/open-quote.png);
	position: absolute;
	top: 0px;
	left: -90px;
}

.testimonial-slider:after {
	display: block;
	content: "";
	margin: 0px;
	padding: 0px;
	width: 120px;
	height: 74px;
	background-image: url(../images/close-quote.png);
	position: absolute;
	bottom: 0px;
	right: -90px;
}
*/
.slide-viewer {
	position: relative;
	overflow: hidden;
	max-height: 100px;
	height: 100%;
}

.slide-group {
	width: 100%;
	height: 100%;
	position: relative;
}

.quote-slide {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	text-align: center;
	font-family: 'proxima_novalight';
	font-weight: normal;
	color: #fff;
}

.quote-slide>h3 {
	max-width: 788px;
	width: 100%;
	font-size: 22px;
	line-height: 29px;
	font-weight: normal;
	font-family: 'proxima_novalight';
	margin: 0px auto;
}

.quote-slide>h4 {
	font-family: 'proxima_nova_rgregular';
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin: 10px auto 0px;
	max-width: 520px;
	width: 100%;
	color:#5b9ed2;
}

.quote-slide>h4>span {
	font-family: 'proxima_nova_rgbold';
}

.quote-slide>h5 {
	font-family: 'proxima_nova_rgregular';
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	margin: 6px auto 0px;
}
.quote-slide>h5 a
{
	color:#fff;
	font-family: 'proxima_nova_rgregular';
	font-size: 12px;
	line-height: 16px;
	text-decoration:underline;
}
.quote-slide>h5 a:hover
{
	color:#fff !important;
}
.quote-slide>h5>span {
	display: block;
}

.quote-slide>h5>span>a {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	text-decoration: underline;
	position: relative;
	transition: all .22s;
}

.quote-slide>h5>a:hover {
	text-decoration: none;
	color: #483e2f;
}

.quote-slide:first-child {
	display: block;
}

button {
	Margin: 0px;
	padding: 0px!important;
}

.slide-buttons {
	text-align: center;
	position: absolute;
	bottom: 40px;
	left: 47%;
}

.slide-btn {
	display: inline-block;
	margin: 5px;
	width: 6px;
    height: 10px;
	border-radius:10px;
	border: none;
	background-color: #fff;
	vertical-align: bottom;
}

.slide-btn.active,
.slide-btn:hover {
	background-color: #5b9ed2;
	width: 6px;
	cursor: pointer;
	height: 10px;
	border-radius:10px;
}

/* testimonial slide 1 end */




@media screen and (min-width:1024px)
{
	.al_page_container
	{
		max-width:900px;
	}
	.al_block
	{
		display:block;
	}
}
@media screen and (min-width:1200px)
{
	.al_block
	{
		display:block;
	}
	.al_page_container
	{
		max-width:800px;
	}
	.al_ve_wrap:before 
	{
		content:"";
		background:#9ec64e;
		left: 0;
		top: 13%;
		width: 240px;
		height: 30px;
		position: absolute;
	}
	.al_dt_wrap:before 
	{
		content:"";
		background:#9ec64e;
		left: 0;
		top: 15%;
		width: 240px;
		height: 30px;
		position: absolute;
	}
	.al_benfit_wrap:before 
	{
		content:"";
		background:#9ec64e;
		left: 0;
		top: 12%;
		width: 240px;
		height: 30px;
		position: absolute;
	}
	.al_spoh_wrap:before 
	{
		content:"";
		background:#9ec64e;
		left: 0;
		top: 9%;
		width: 240px;
		height: 30px;
		position: absolute;
	}
	.al_ve_wrap ul
	{
		padding-right:40%;
	}
	.al_dt_wrap p
	{
		padding-right:13%;
	}
	.al_benfit_wrap p
	{
		padding-right:35%;
	}
	.al_benfit_wrap ul
	{
		padding-right:40%;
	}	
	.slide-buttons
	{
		bottom:50px;
	}
}

@media screen and (max-width:768px)
{
	.al_list_wrap ul li
	{
		width:100%;
	}
}
@media screen and (max-width:767px)
{
	.al_db_ms_wrap
	{
		padding:40px 15px;
	}
	.al_padd
	{
		padding:40px 15px 0px 15px;
	}
	.al_padd_tb
	{
		padding:40px 15px 40px 15px;
	}
	.al_main_wrap h1
	{
		font-size:22px;
	}
}
@media screen and (max-width:420px)
{
	.al_db_ms_wrap h1
	{
		font-size:26px;
	}
}
@media screen and (max-width:380px)
{
	.al_db_ms_wrap h1
	{
		font-size:24px;
	}
	.slide-buttons
	{
		left:42%;
	}
}
@media screen and (max-width:340px)
{
	.al_db_ms_wrap h1
	{
		font-size:20px;
	}
}

@media only screen and (max-width: 1024px) {
	.testimonial-slider:before{left:45px;}
	.testimonial-slider:after{right:25px;}
	
}

@media only screen and (max-width: 900px) {
	.grey-popup > dl > dd{padding:25px 20px;}
}

@media only screen and (max-width: 767px) {
	
	.grey-popup > dl > dt{float:none; width:100%; text-align: center;}
	.grey-popup > dl > dd{float:none; width:100%;}
	.white-popup > dl > dt{float:none; width:100%; text-align: center;}
	.white-popup > dl > dd{float:none; width:100%; padding: 25px 20px;}
	
	.testimonial-slider:before{display:none;}
	.testimonial-slider:after{display:none;}
	
}

@media only screen and (max-width: 560px) {
	.slide-viewer{min-height: 215px;}
}
@media only screen and (max-width: 580px) {
	.slide-viewer{min-height: 140px;}
}
@media only screen and (max-width: 670px) {
	.slide-viewer{min-height: 120px;}
}

@media only screen and (max-width: 480px) {
	
	.slide-viewer{min-height: 170px;}
	
	
}